Warcraft III: The Frozen Throne JASS Interpreter Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 37052
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Nov 18 2009 12:00AM
Updated: Nov 18 2009 06:16PM
Credit: Reported by the vendor
Vulnerable: Blizzard Entertainment Warcraft III: The Frozen Throne 1.24a
Blizzard Entertainment Warcraft III: The Frozen Throne 1.24
Not Vulnerable: Blizzard Entertainment Warcraft III: The Frozen Throne 1.24b


 

Privacy Statement
Copyright 2010, SecurityFocus